Subject: bug#63236: 29.0.90; loaddefs-generate not 100% backwards compatible

From: Robert Pluim <[email-masked]>
Date: Wed, 03 May 2023 17:02:13 +0200

>>>>> On Wed, 03 May 2023 15:47:21 +0200, Robert Pluim <[email-masked]> said:

    Robert> Looking at the history, the autoloads generation was rewritten for
    Robert> emacs-29, so this looks like a minor regression.

And Iʼve just tried installing with emacs-26, emacs-27, and emacs-28,
and they all work, but none of them produce the format thatʼs in the
vlf package itself.

Robert
--